Subject: RE: Dealbench, Tobias Munk
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 23 Sep 2001 19:03:58 -0700 (PDT)

OK-- level set.  The tone of my message was not meant to be confrontational.  I had a number of meetings with Tobias to discuss his plans, which as of Thursday had not panned out.  I simply wanted to make sure that Ross and I were getting the latest news from ENA especially if you were considering using the platform in any longer-term manner, which is new information.  Don has been one of our biggest supporters, and I certainly want to make sure he gets some input on the direction of DealBench.  I just didn't want it to go through Tobias first.
 
Sorry for the confusion,
Brad

-----Original Message----- 
From: Kitchen, Louise 
Sent: Sun 9/23/2001 1:24 PM 
To: Piper, Greg; Richter, Brad 
Cc: Pickering, Mark 
Subject: RE: Dealbench, Tobias Munk

Sorry this is getting a bit messed up.  As I said on Friday, Tobias came to see me to say goodbye and sated that he may consider buying DealBanch if he can raise the money (this would obviously be great for ENW).  I told hiim we (ENA) would be a customer of DealBench (as we intend to continue using it next year or find another method).  I intorduced Don and Tobias and said that we could give him some sort of contract if he were to pitch a DealBench buyout..  As you all know he only left Friday and has had no discussions with anyone and this is purely conceptual, my guess is he gets another energy trading job in Europe.
 
I only forwarded the note to you for information post our Friday discussion to ensure you were happy with us replying and what you wanted us to say.  The response to Don is somewhat inappropriate as it wasn't Tobias contacting Don out of the blue but following the conversation I relayed to Greg.
 
Let us know whether you are happy for ENA to agree to a contract or not  should he ever buy it from you - its that simple and a really long shot.  As discussed on Friday, ENA will not support DealBench on an allocated basis, the economics of being the only customer simply do not work.  If we continue on the same charging basis with perhaps a minimum that's fine.
 
No idea how we got down this path.

-----Original Message-----
From: Piper, Greg 
Sent: Sunday, September 23, 2001 10:55 AM
To: Richter, Brad
Cc: Kitchen, Louise; Pickering, Mark
Subject: RE: Dealbench, Tobias Munk

Has Tobias shown us who is backing him and how much money he can get?  We still need to, in parallel, deal with the business units on if they will support it through an allocation processs in 2002.
 
Thanks.
 
GP

-----Original Message-----
From: Richter, Brad 
Sent: Saturday, September 22, 2001 3:09 PM
To: Miller, Don (Asset Mktg)
Cc: Piper, Greg; Kitchen, Louise
Subject: FW: Dealbench, Tobias Munk

Don--
 
Since Tobias Munk is no longer an employee of Enron as of last week, please direct all correspondance concerning DealBench to either me or Ross Mesquita.  We will then contact potential purchasers or investors at the appropriate time.  As you know, we are currently formulating our plans for the platform and we would appreciate any input you have to that end.  If you have any questions, please feel free to give me a call.  Thanks in advance for your help on this.
 
Brad Richter
Vice President, EnronOnline

-----Original Message----- 
From: Piper, Greg 
Sent: Fri 9/21/2001 1:35 PM 
To: Richter, Brad 
Cc: 
Subject: FW: Dealbench, Tobias Munk

Fyi. Your thoughts on this?  Let's discuss monday. GP 
Greg Piper 

-----Original Message----- 
From: Kitchen, Louise <[email-masked]> 
To: Piper, Greg <[email-masked]> 
Sent: Fri Sep 21 12:03:30 2001 
Subject: FW: Dealbench, Tobias Munk 

 -----Original Message----- 
From:   Munk, Tobias  
Sent:   Friday, September 21, 2001 11:12 AM 
To:     Miller, Don (Asset Mktg) 
Cc:     Kitchen, Louise 
Subject:        Dealbench, Tobias Munk 

Hi Don, 

the investment climate out there is very harsh, as you probably know. For me to raise VC money I need to show client business.

If you could confirm to me on a non-binding basis that Enron Americas is looking to continue to use DealBench datarooms and that a platform lease of a substantial value could be reached, that would help me a great deal in the process. Please feel free to amend in any way you feel fit and be as specific or unspecific as you see appropriate.

Please reply to my Enron e-mail as well as my private e-mail 

[email-masked] 

Thanks very much and I will be in touch (after the quarter and your successful divestitures :-) 

Tobias Munk